@charset "UTF-8";
/* CSS Document */
	

*{
	box-sizing: border-box
	
}
.marginBottom20{
	margin-bottom:40px;	
}
a{
 text-decoration:none;
 color:inherit;	
}
body {
	background-image: url(image/bckground_c-11.png);
	background-repeat: repeat;

}


.list_nav {
	font: "Times New Roman", Times, serif;
	font-size: 18px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	float: right;
}
.active >div{
	overflow: visible;
		display: block;
		width: 25px;
		border-bottom: 2px solid red;		
}
	.list_nav>a:hover>li>div{ 
		/* GANTI PANJANG HOVER*/
		overflow: visible;
		display: block;
		width: 25px;
		border-bottom: 2px solid red;	
	}

.navigasi {
	float: right;
	padding: 20px 0 0 0;
	width: 1080px;
}


#logo {
	display: inline;
	text-align: center;
}


.list_nav li {
	display: inline-block;
	margin-left: 36px;
}


.container
{
	padding: 0 106px 0 106px;
	margin: 20px 0 0 0;
}


.garis_abu {
	border-bottom: 3px solid #CCC;
	margin-left: 0px;
	width: 650px;
	display: inline-block;
	position: relative;
	top: 14px;
}

.slider{
position:relative;
height: 550px;	
weight: 1177px;
	
}


p {
	color: black;
	font-family: 'Lato', sans-serif;
}


.slider img{
	width:100%;	
	
}
#slick-prev{
	position:absolute;
	top:50%;
	z-index: 100;
	left:15px;
}
#slick-next{
	position:absolute;
	top:50%;
	right:15px;
	z-index: 100;
}


.italic {
	font-style: italic;
}

.right {
	float: right;
}

.underline {
	border-bottom: 1px solid;
}

.red {
	color: #F00;
}

.lato {
	font-family: 'Lato', sans-serif;
}

#footer {
	border-top: 3px solid #CCC;
	margin-top: 40px;
	padding-top: 30px;
	padding-bottom: 30px;
	position:relative;
	}

#logo_footer {
	display: inline-block;
	vertical-align: middle;
}

.group:after {
    content: "";
	display: table;
	clear: both;
} 

.footersize {
	font-size: 10pt;
	margin-left: 20px;
}


.text {
	
	margin: 0;
	padding: 0;
	display: inline-block;
	text-align:center;
}

.centerMargin{
	margin: 0 auto 0 auto;
	display: block;
		
}
	.galeryKu{
		display: block;
		max-width: 816px;	
	}
		.galeryKu img{
			vertical-align:top;
		
			width: 100%;
		}
	.col3{
		display: inline-block;
		vertical-align:top;
		width: 33%;	
	}
	.col32{
		display: inline-block;
		
		width: 31%;	
	}
	.stack img{
		display: inline-block;
			
	}
	.imgKu{ max-width:100%;}
	.containerCaption{
		position:relative;
		width: 100%;
		display: inline-block;
		overflow: hidden;
	}
	.containerCaption .caption{
		position: absolute;
		top: 100%;
		padding: 20px;
		background:rgba(0,0,0,0.6);
		color: white;
		width: 100%;
		text-align: center;
	}
		.containerCaption span{
			position: absolute;
			
			top:50%;	
		}
	.containerCaption:hover> .caption{
		top:0;
		height: 100%;	
	}
.center {
	text-align:center;
}


.headline {
	font-size: 30pt;
}


.border2 {
	border-color: red;
	border-width:1px;
	border-style: solid;
	padding:10px;
}


.skill {
	margin-left: 50px;
}



.latonew {
	font-family: 'Lato', sans-serif;
	height: 25pt;
}


.gallery {
	height: auto;
}


.height {
	height: 8pt;
}


.textbox {
	font-size: 12px;
}

.marginTop5{
	margin-top:5px;	
}
.marginTop{
	margin-top:15px;	
}
.heightbox {
	height: 3pt;
}


.box {
	width: 1200px;
	height: auto;
	margin: 0 auto 0 auto;
	padding: 0;
}


.box1 {
	float: left;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	font-family: 'Lato', sans-serif;
}



.box2 {
	float: left;
	margin: 0 auto 0 auto;
	padding: 0;
	text-align: center;
	font-family: 'Lato', sans-serif;
}

.contactForm{
	max-width: 800px;
	
	
}
	.contactForm form{
		width:100%;
		display: block;	
	}
.contactForm form{
	width: 100%;	
}
.contactForm div{
	margin-bottom: 15px;	
}
label{
	font-weight: bold;	
	padding-left: 15px;
	font-family: 'Lato', sans-serif;
}
input,textarea{
		display: block;	
		width: 100%;
		border: 1px solid #999; 
	}
input {
	padding: 5px 10px ;	
}
.contactSebelahForm{
	position: absolute;
	bottom:30px;
	right:106px;
		
	width: 300px;
	
}	
	.contactSebelahForm div{
		background-repeat: no-repeat;
		padding: 0 0 0 49px;	
		min-height:40px;
		margin-bottom:20px;
	}
	#map{
		height: 600px;
		
	}
	.size600{
	max-width: 800px;	
	}
	.border{
	 border: 1px solid black;	
	}
	.skillKu .col32 *{
		text-align:center;
	}
	.skillKu .col32{
		vertical-align: top;	
	}
	.skillKu img{
		width: 100px;	
		display: block;
		margin: 0 auto 15px auto;
		vertical-align: top;
	}
	.skillKu p{
		margin:0;	
	}
	.your-class{
		max-width: 100% !important;	
	}
@media all and (max-width: 1420px){
	
	.navigasi{ width:auto;}
	
	.garis_abu{
		display: none;
		width: 0;
		overflow: hidden;
		visibility:hidden;	
	}
	

}
@media all and (max-width: 1350px){
	.hiddenLg{
			display: none;
		width: 0;
		overflow: hidden;
		visibility:hidden;	
	}
}
@media all and (max-width: 1000px){
	
	.col3{
		width:100%;
		display: block;	
	}
	.col3 img{
		height:100%;
		width:100%;	
	}
}